PROGRAM ExecTest;

USES Ramon,
     NewExec;


VAR P : POINTER;

BEGIN
     OpenDesktop ('ExecTest','1.0');

     REPEAT
           WriteXY (1,3,'MemAvail = '+Longint2String (MemAvail)+' ');
           WriteXY (1,4,'MaxAvail = '+Longint2String (MaxAvail)+' ');

           Key:=ReadKey;

           IF (Key <> kEsc) THEN
              GoExec ('pkzip',
                      '-v d:\source\wtrgate\wgdev.snt\rxd\wg000625.zip',
                      'Hello World, ExecTest talking here');

           GetMem (P,25000);

     UNTIL (Key = kEsc);

     CloseDesktop;
END.
